*:root {
    /* font Variable */
    --primaryFont     : 'Karla', sans-serif;
    --accentFont      : 'Katibeh', cursive;

    /* color Variable */
    --bodyColor       : #F4F7FA;
    --PrimaryColor    : #53AFBC;
    --SecondaryColor  : #ffffff;
    --halfblueColor   : #D5E9F2;
    --halfpinkColor   : #FFB3B3;
    --halfgreenColor  : #D5F2E4;
    --halforgColor    : #FFD1A3;
    --halfpinkColorrgb: rgba(255, 179, 179, 0.301);
    --halforgColorrgb : rgba(255, 209, 163, 0.2);
    --halfLavenColorrgb: rgba(212, 212, 242, 0.2);
    --ligtwhitergb    : rgba(237, 237, 238, 1);
    --clayColor       : #FADCE1;
    --halfsadColor    : #F0DCFA;
    --peelColor       : #9CEFC7;
    --creamColor      : #FFEBC2;
    --lightvenliaColor: rgb(255 160 169 / 44%);
    --halfLavenColor  : #d4d4f2;
    --darkColor       : #212121;
    --lightColor      : #ffffff;
    --greyColor       : #787878;
    --twogreyColor    : #6B6B6B;
    --darkgreyColor    : #E7E4E0;
    --CrmColor        : #F4F7FA;
    --alfaGreen       : #3D4D5C;
    --blueColor       :#EAF3FC;

    /* custom widths */

    --CW2150 : 2150px;
    --CW1920 : 1920px;
    --CW1900 : 1900px;
    --CW1600 : 1600px;
    --CW1400 : 1400px;
}

.mx1920 {
    max-width: var(--CW1920);
    margin: auto;
}

.mx2150 {
    max-width: var(--CW2150);
    margin: auto;
}

.material-symbols-outlined.arw-lft {
    transform: rotate(55deg);
    -webkit-transform: rotate(55deg);
    -moz-transform: rotate(55deg);
    -ms-transform: rotate(55deg);
    -o-transform: rotate(55deg);
}

.material-symbols-outlined.menubar {
    font-size: 40px;
}

.material-symbols-outlined.arw {
    background: #53afbc;
    border-radius: 100px;
    padding: 4px;
    color: #fff;
    font-variation-settings:
    'FILL' 1,
    'wght' 400,
    'GRAD' 0,
    'opsz' 48;
}

html {
    font-stretch: expanded;
    font-size: medium;
    font-weight: 500; 
    scroll-behavior: smooth;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    font-family: var(--primaryFont);
    background-color:var(--lightColor);
}

.headCnt span{
    color: var(--PrimaryColor);
}

.headCnt {
    font-weight: 400;
    font-size: 50px;
    font-family: var(--accentFont);
    color: var(--darkColor);
    padding-top: 90px;
    padding-bottom: 55px;
}

.customContainer{
    width: auto;
    max-width:  var(--CW1900);
    margin: auto;
    padding: 0 60px;
}

.customPadding {
    padding-left: 140px;
    padding-right: 140px;    
}

header nav .navbar-nav  .nav-item .nav-btn{
    padding: 13px 35px;
    font-size: 16px;
    font-weight: 400;
    background: var(--PrimaryColor);
    color: var(--lightColor);
    margin-left: 25px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

header {
    background: var(--lightColor);
}

header nav .navbar-nav  .nav-item .nav-link{
    font-weight: 400;
    color: var(--darkColor);
    font-size: 16px;
    padding-right: 17px;
    padding-left: 17px;
    padding-bottom: 15px;
    padding-top: 15px;
}

header .navbar .navbar-brand {
    padding: 0;
}

header .navbar {
    padding: 25px 60px;
}

.MrktElis .bdyVersion .bannrhero {
    background-image: url(./svg/bannerShape.svg);
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    min-height: 480px;
    padding: 108px 0;
    width: 100%;
}

.MrktElis .bdyVersion .bannrhero .bnnrHdr span {
    display: block;
    color: var(--PrimaryColor);
}

.MrktElis .bdyVersion .bannrhero .bnnrHdr {
    font-size: 90px;
    font-weight: 400;
    font-family: var(--accentFont);
    line-height: 60px;
    color: var(--darkColor);
    margin-bottom: 15px;
}

.MrktElis .bdyVersion .bannrhero .BnnrUl ,
.MrktElis .UserOffCard .useroffCnt ul{
    padding-left: 25px;
    list-style-type: none;
    max-width: 530px;
    padding-top: 15px;
    margin-bottom: 0px;
}

.MrktElis .bdyVersion .bannrhero .bannerCntBox .bannerBox { 
    text-align: right;
}

.MrktElis .bdyVersion .bannrhero .bannerCntBox .bannerBox img { 
    width: 100%;
}

.MrktElis .bdyVersion .bannrhero .bannerCntBox { 
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: start;
}

.MrktElis .bdyVersion .bannrhero .BnnrUl li:before,
.MrktElis .UserOffCard .useroffCnt ul li::before {
    content: '';
    position: absolute;
    left: -20px;
    top: 3px;
    background-color: var(--PrimaryColor);
    width: 10px;
    height: 10px;
    box-shadow: 0px 0px 6px 1px var(--PrimaryColor);
    border-radius: 100px;
}

.MrktElis .bdyVersion .bannrhero .BnnrUl li,
.MrktElis .UserOffCard .useroffCnt ul li {
    position: relative;
    font-size: 15px;
    font-weight: 500;
    color: var(--darkColor);
    line-height: 18px;
    padding-bottom: 20px;
}

.MrktElis .UserOffCard:nth-child(2) .useroffCnt{
    padding-left: 95px;
}

.MrktElis .btn-primary:hover,
.MrktElis .btn-primary:focus,
.MrktElis .btn-primary:focus:active,
.MrktElis .btn-primary:hover:active {
    box-shadow: unset;
    outline: none;
    background-color: var(--lightColor);
    color: var(--PrimaryColor);
}

.MrktElis .btn-primary {
    padding: 13px 36px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    width: fit-content;
    color: var(--lightColor);
    background-color: var(--PrimaryColor);
    border:1px solid var(--PrimaryColor)
}

.MrktElis .carosalHdr {
    font-family: var(--accentFont);
    font-size: 40px;
    font-weight: 400;
    color: var(--greyColor);
}

.MrktElis .sliderSec .owl-carousel {
    background-color: #fff;
    padding: 15px 0;
}

.MrktElis .sliderSec .item figure{
    margin-bottom: 0;
}

.MrktElis .sliderSec .item img{
    object-fit: scale-down;
    width: 200px;
    height: 60px;
    margin: auto;
}

.MrktElis .sliderSec {
    margin-top: -135px;
}

.MrktElis .servceCrd .servceList figure img{
    margin-top: -95px;
}

.MrktElis .servceCrd .servceList figure{
    height: auto;
    max-height: 450px;
}

.MrktElis .servceCrd .servceList a{
    font-size: 15px;
    font-weight: 400;
    color: var(--PrimaryColor);
}

.MrktElis .servceCrd .servceList h4{
    padding-top: 15px;
    font-size: 35px;
    font-weight: 400;
    color: var(--darkColor);
    font-family: var(--accentFont);
}

.MrktElis .servceCrd .servceList:nth-child(3),
.MrktElis .servceCrd .servceList:nth-child(4) {
    padding-bottom: 0;
}

.MrktElis .servceCrd .servceList {
    padding-bottom: 100px;
 }

.MrktElis .servceCrd {
    display: grid;
    max-width: 950px;
    flex-wrap: wrap;
    grid-template-columns: repeat(auto-fit, minmax(444px, 1fr));
    margin: auto;
    grid-gap: 16px;
    align-items: flex-start;
    justify-content: flex-start;
    padding-top: 65px;
    padding-bottom: 140px;
}

.MrktElis .UserOffCard figure img {}

.MrktElis .UserOffCard figure {}

.MrktElis .UserOffCard .useroffCnt h4 span {
    color: var(--PrimaryColor);
}

.MrktElis .UserOffCard .useroffCnt h4 {
    font-size: 50px;
    font-weight: 400;
    font-family: var(--accentFont);
    margin-bottom: 20px;
}

.MrktElis .UserOffCard .useroffCnt ul li {
    color: var(--twogreyColor);
}

.MrktElis .UserOffCard {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    /* flex-wrap: wrap; */
    margin-bottom: 102px;
}

.MrktElis .processFluid .theprocess p{
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    color: var(--lightColor);
    margin-bottom: 75px;
}

.MrktElis .processFluid.plusMub .theprocess h4 span{
    color: var(--PrimaryColor);
}

.MrktElis .processFluid.plusMub .theprocess .mbgridBx{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(390px,1fr));
    grid-template-rows: repeat(auto-fit, minmax(144px,1fr));
    flex-wrap: wrap;
    grid-gap: 23px;
}

.MrktElis .processFluid.plusMub .theprocess .mbgridBx .mbcard object{
    width: 64px;
    height: 60px;
    margin-right: 25px;
}

.MrktElis .processFluid.plusMub .theprocess .mbgridBx .mbcard .mbCntbx p{
    text-align: left;
    font-size: 14px;
    font-weight: 500;
    color: var(--twogreyColor);
    line-height: 16px;
    margin-bottom: 0;
    font-style: normal;
}

.MrktElis .processFluid.plusMub .theprocess .mbgridBx .mbcard .mbCntbx h5{
    text-align: left;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 9px;
}

.MrktElis .processFluid.plusMub .theprocess .mbgridBx .mbcard{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: auto;
    padding: 15px;
    background: #fff;
    min-height: 144px;
    border-radius: 10px;
}

.MrktElis .processFluid.plusMub .theprocess h4{
    color: var(--greyColor);
    margin-bottom: 50px;
}

.MrktElis .cnntWithmrtkt h3 span{
    color: var(--PrimaryColor);
}

.MrktElis .cnntWithmrtkt h3{
    font-size: 90px;
    line-height: 60px;
    font-weight: 400;
    margin-bottom: 45px;
    font-family: var(--accentFont);
}

.MrktElis .processFluid .theprocess h4{
    font-size: 50px;
    font-weight: 400;
    font-family: var(--accentFont);
    color: var(--lightColor);
    margin-bottom: 20px;
}

.MrktElis .cnntWithmrtkt {
    margin-top: -50px;
    margin-bottom: 80px;
}

.MrktElis .processFluid .theprocess,
.MrktElis .processFluid .theprocess object{
    text-align: center;
    width: 100%;
}

.MrktElis .processFluid ,
.MrktElis .processFluid.plusMub {
    clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 80%);
    background-color: var(--PrimaryColor);
    height: auto;
    width: 100%;
    display: grid;
    align-items: center;
    padding-top: 150px;
    padding-bottom: 200px;
}

.MrktElis .processFluid.plusMub {
    background-color: var(--CrmColor);
}

.mrtProtflio .portflexCnt .portHdr h4 span{
    color: var(--PrimaryColor);
}

.mrtProtflio .portflexCnt .portHdr h4{
    font-size: 50px;
    line-height: 45px;
    font-weight: 400;
    font-family: var(--accentFont);
}

.mrtProtflio .portflexCnt{
    display: grid;
    grid-template-columns: 36% 59%;
    grid-gap: 65px;
    align-items: center;
}

.MrktElis .swiper-button-next ,
.MrktElis .swiper-button-prev {
    background-image: none;
    left: 0;
    right: auto;
    top: 130px;
    bottom: auto;
}

.MrktElis .portfolioSlid .swiper-slide h2{
    font-size: 15px;
    font-weight: 700;
    color: var(--darkColor);
}

.MrktElis .portfolioSlid .swiper-slide {
    width: 347px!important;
}

.MrktElis .swiper-button-next {
    right: auto;
    left: 40px;
}
.MrktElis .portfolioSlid .swiper-pagination {
    text-align: left;
    bottom: 0px;
}

.MrktElis .portfolioSlid .swiper-wrapper .swiper-slide img{
    height: 233px;
    width: 100%;
    margin-bottom: 15px;
    background-color: #53afbc61;
}

.MrktElis .swiper-pagination-bullet {
    opacity: 0.1;
}

.MrktElis .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #53AFBC;
    opacity: 1;
}

.MrktElis .portfolioSlid .swiper-container{
    padding-bottom: 20px;
}

.MrktElis .mrtProtflio {
    padding-left: 60px;
    padding-top: 120px;
    padding-bottom: 70px;
}

footer .footerFlx figure{
    width: 35%;
}

footer .footerFlx,
footer .footerFlx .footlist {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
}

footer .footerFlx .footlist {
    width: 65%;
}

footer {
    background-color: var(--PrimaryColor);
}

footer ul {
    margin-bottom: 0;
}

footer ul li a:hover {
    color: var(--darkColor);
}

footer .footerFlx{
    padding-top: 60px;
    padding-bottom: 60px;
}

footer ul ,
footer address {
    list-style-type: none;
    padding: 0;
    width: 33%;
}

footer ul li {
    padding-bottom: 15px;
}
footer ul li a,
footer .footlist address {
    color: var(--lightColor);
    font-size: 16px;
    font-weight: 500;
}
footer .cpytxt {
    background-color: #237782;
    color: var(--lightColor);
    font-size: 15px;
    margin: 0;
    font-weight: 400;
    padding: 15px;
    text-align: center;
}

.desktop{
    display: block;
}
.mobile {
    display: none;
}


/* Help css */

.MrktElis .StaticBnr{
    background-image: url("./images/staticbnnr.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #134c33;
    height: auto;
    min-height: 415px;
    padding-left: 80px;
    padding-top: 75px;
}

.MrktElis .touchusCard .touchCnt p {
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    color: #2E2D2D;
}

.MrktElis .touchusCard .touchCnt a {
    font-size: 15px;
    font-weight: 700;
    line-height: 24px;
    color: var(--darkColor);
}

.MrktElis .touchusCard .touchCnt h4 {
    margin-bottom: 15px;
    font-size: 25px;
    font-weight: 400;
    line-height: 40px;
    font-family: var(--accentFont);
    color: #434141;
    margin-top: -15px;
    min-height: 58px;
}

.MrktElis .faqAccorden .faqAccbdy, 
.MrktElis .tickPrice .priceCards {
    padding-top: 60px;
    padding-bottom: 120px;
    padding-left: 80px;
    padding-right: 80px;
}

.MrktElis .faqAccorden ,
.MrktElis .tickPrice{
    background-color: var(--CrmColor);
}

.MrktElis .faqAccorden h4 {
    margin: 0;
    font-size: 50px;
    font-weight: 400;
    font-family: var(--accentFont);
    padding-bottom: 60px;
}

.MrktElis .touchJumbo{
    display: grid;
    align-items: flex-start;
    justify-content: center;
    grid-template-columns: 1fr 1fr;
    width: calc(100% - 12%);
    margin: auto;
    grid-gap: 15px;
    margin-top: -120px;
    margin-bottom: 25px;
}

.MrktElis .touchusCard:nth-child(2) {
    background-color: #F0DCFA;
}

.MrktElis .touchusCard {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 25px 35px;
    background-color: #D5D5F2;
    max-width: 536px;
    height: clamp(220px, 100%, 220px);
}

.MrktElis .touchusCard:nth-child(1) {
    margin-left: auto;
}

.MrktElis .StaticBnr h3 {
    font-size: 90px;
    font-weight: 400;
    margin-bottom: 20px;
    color: var(--lightColor);
    font-family: var(--accentFont);
    line-height: 1;
}

.MrktElis .StaticBnr p{
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 40px;
    color: var(--lightColor);
    max-width: 50%;
}

.MrktElis .faqAccbdy .card-header h4{
    font-size: 20px;
    font-weight: 700;
    line-height: 23px;
    color: var(--darkColor);
    
}

.MrktElis .faqAccbdy .card {
    border: 1px solid var(--lightColor);
    margin-bottom: 5px;
}

.MrktElis .faqAccbdy .card-body {
    padding: 30px 30px;
    padding-top: 5px;
    font-size: 16px;
    font-weight: 400;
    color: #5A5A5A;
    line-height: 24px;
}

.MrktElis .faqAccbdy .card-header {
    padding: 25px 30px;
    background-color: var(--lightColor);
    border-bottom: 1px solid var(--lightColor);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.MrktElis .faqAccbdy .card-header h5 .btn {
    font-size: 20px;
    font-weight: 700;
    color: var(--darkColor);
    text-align: left;
    width: 100%;
    white-space: normal;
}


/* Pricing css */

.MrktElis .PricingCrd{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    min-height: 287px;
    display: grid;
    align-items: center;
}

.MrktElis .PricingCrd h3 {
    font-size: 90px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 17px;
    color: var(--darkColor);
    font-family: var(--accentFont);
    line-height: 1;
}

.MrktElis .PricingCrd p {
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 40px;
    color: var(--darkColor);
    max-width: calc(100% - 40%);
    margin: auto;
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan.selected a:hover{
    color: var(--lightColor);
    border-color: var(--lightColor);
    background-color: var(--PrimaryColor);
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan a {
    display: block;
    width: calc(100% - 10%);
    padding: 10px 36px;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
}

.MrktElis .ownplanCrd h5{
    font-size: 35px;
    font-weight: 400;
    color: var(--PrimaryColor);
    font-family: var(--accentFont);
    margin-bottom: 10px;
}

.MrktElis .ownplanCrd h4{
    font-size: 32px;
    font-weight: 700;
    color: var(--darkColor);
    /* font-family: var(--accentFont); */
    margin-bottom: 10px;
}

.MrktElis .ownplanCrd p {
    font-size: 16px;
    font-weight: 400;
    max-width: 500px;
    color: var(--darkColor);
    margin-bottom: 35px;
}

.MrktElis .ownplanCrd{
    background-image: url("./svg/owncreation.svg");
    background-position: 100%;
    background-repeat: no-repeat;
    background-size: auto;
    padding: 45px 30px;
    margin-top: 55px;
    background-color: var(--lightColor);
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan.selected a{
    background-color: var(--lightColor);
    color: var(--PrimaryColor);
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan.selected .planUnlst li{
    color: var(--lightColor);
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan.selected .planUnlst li::before {
    background-color: var(--lightColor);
    box-shadow: 0px 0px 6px 1px var(--lightColor);
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan.selected {
    box-shadow: 0px 0px 25px 15px rgb(83 175 188 / 14%);
    background-color: var(--PrimaryColor);
    color: var(--lightColor);
}

.MrktElis .tickPrice .priceCards .PlanBxx {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(344px,1fr));
    grid-gap: 18px;
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan {
    background-color: var(--lightColor);
    padding: 30px 30px;
    display: block;
    max-width: 100%;
    position: relative;
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan .planType {
    margin-bottom: 30px;
    font-size: 80px;
    font-weight: 400;
    line-height: 35px;
    font-family: var(--accentFont);
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan .PlanRate {
    font-size: 70px;
    font-family: var(--accentFont);
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 35px;
     
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan .PlanRate b{
    font-family: var(--primaryFont);
    font-size: 20px;
    font-weight: 500;
    line-height: 10px;
    margin-left: auto;
    text-align: right;
    display: block;
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan article {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan .pricepanelLbl {
    font-size: 24px;
    font-weight: 400;
    font-family: var(--accentFont);
    margin-bottom: 12px;
    display: block;
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan .planUnlst{
    padding-left: 30px;
    list-style-type: none;
    max-width: 530px;
    margin-bottom: 60px;
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan .planUnlst li{
    position: relative;
    font-size: 15px;
    font-weight: 500;
    color: var(--twogreyColor);
    line-height: 18px;
    padding-bottom: 20px;
}

.pricefixedBtn {
    display: block;
    text-align: center;
    color: var(--darkColor);
    background: var(--lightColor);
    font-size: 15px;
    border-radius: 100px;
    font-weight: 400;
    width: fit-content;
    padding: 4px 15px;
    margin: auto;
    position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    box-shadow: 0px 4px 8px 0px #00000038;
}

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan .planUnlst li::before{
    content: '';
    position: absolute;
    left: -26px;
    top: 3px;
    background-color: var(--PrimaryColor);
    width: 10px;
    height: 10px;
    box-shadow: 0px 0px 6px 1px var(--PrimaryColor);
    border-radius: 100px;
}

 

.MrktElis .tickPrice .priceCards .PlanBxx .plamSpan .planUnlst li:nth-last-child(1) {
    padding-bottom: 0;
}

.MrktElis .support::after ,
.MrktElis .jumboBnr::after {
    content: '';
    position: absolute;
    right: 0;
    top: auto;
    bottom: -100px;
    background-image: url('./svg/asBrd.svg');
    background-position: 82%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 472px;
}

.MrktElis .support::after {
    background-image: url('./svg/customer.svg');    
}

.MrktElis .jumboBnr {
    position: relative;
    background-color: var(--creamColor);
    background-image: none;
    padding-top: 0;
    display: flex;
    align-items: center;
}

.MrktElis .support {
    background-color: var(--lightvenliaColor);
}

.MrktElis .asTheams span p{
    font-size: 25px;
    color: var(--alfaGreen);
    font-weight: 400;
    font-family: var(--accentFont);
    line-height: 10px;
}

.MrktElis .asTheams span figure img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: top;
}
.MrktElis .asTheams span figure{
    width: 350px;
    height: 350px;
    padding: 10px;
    box-shadow: 0px 0px 15px 4px #00000012;
}
.MrktElis .asTheams span{
    display: block;
}
.MrktElis .asTheams{
    padding: 165px 80px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(254px, 1fr));
    grid-gap: 23px;
    grid-column-gap: 18px;
}

.MrktElis .jumboBnr h3 ,
.MrktElis .jumboBnr p,
.MrktElis .proBnnr p{
    color: var(--darkColor);
}

/* product */

.MrktElis .productExplCrd {
    padding-top: 100px;
}

.MrktElis .productExplCrd .productBXX {
    display: grid;
    grid-template-columns: 2fr 1fr;
    align-items: center;
    grid-column-gap: 10px;
    padding: 0 140px;
    max-width: var(--CW1900);
    margin: auto;
    padding-bottom: 140px;
}
.MrktElis .productExplCrd .productBXX:nth-child(even) {
    grid-template-columns: 1fr 2fr;
    background: var(--bodyColor);
    padding-bottom: 70px;
    margin-bottom: 140px;
    padding-top: 70px;
}

.MrktElis .productExplCrd .productBXX:nth-child(even) .productDts{
    padding-left: 80px;
}


.MrktElis .productExplCrd .productBXX .productDts h4 {
    font-size: 50px;
    font-weight: 400;
    font-family: var(--accentFont);
    color: var(--twogreyColor);
    margin-bottom: 15px;
    line-height: 39px;
}
.MrktElis .productExplCrd .productBXX .productDts p{
    font-size: 18px;
    font-weight: 500;
    color: var(--twogreyColor);
    line-height: 24px;
}

.MrktElis .proBnnr {
    background-color: var(--halfpinkColor);
}

.MrktElis .proBnnr::after {
    content: '';
    position: absolute;
    right: 0;
    top: 20px;
    bottom: 0;
    background-image: url('./svg/proBnr.svg');
    background-position: 90% 100%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
}

.mrtProtflio .customPadd {
    padding-right: 140px;
}

.MrktElis .keyFeture .keyclrCard {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(345px, 1fr));
    grid-template-rows: repeat(auto-fit, minmax(378px, 1fr));
    align-items: stretch;
    justify-content: flex-start;
    grid-gap: 15px;
}

.MrktElis .keyFeture .keyclrCard span p {
    font-size: 16px;
    font-weight: 500;
    color: var(--alfaGreen);
    line-height: 24px;
}

.MrktElis .keyFeture .keyclrCard span h5 {
    font-size: 30px;
    font-weight: 400;
    color: var(--alfaGreen);
    font-family: var(--accentFont);
    margin-bottom: 20px;
    margin-top: 22px;
}

.MrktElis .keyFeture {
    margin-bottom: 75px;
}

.MrktElis .keyFeture .keyclrCard span {
    display: block;
    padding: 45px 25px;
    max-height : 378px;
}

.MrktElis .keyFeture h4{
    font-size: 50px;
    font-weight: 400;
    font-family: var(--accentFont);
    margin-bottom: 45px;
    margin-top: 0;
    text-align: center;
}


/* plan css */

.MrktElis .tickPrice .priceCards.planPrcC{
    padding-left: 0px;
    padding-right: 0px;
}

.MrktElis .panCrds {
    display: grid;
    grid-template-columns:  1fr 1fr 1fr 1fr;
    grid-gap: 15px;
}

.MrktElis .Pln_crd object {
    margin-bottom: 13px;
}

.MrktElis .Pln_crd strong {
    background-color: #C7C7C736;
    color: #8F8F8F;
    padding: 5px 15px;
    border-radius: 100px;
}

.MrktElis .Pln_crd p {
    color: var(--twogreyColor);
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 8px;
}

.MrktElis .Pln_crd h4 {
    font-size: 15px;
    font-weight: 700;
    color: var(--PrimaryColor);
    margin-bottom: 10px;
}

.MrktElis .Pln_crd {
	background-color: var(--SecondaryColor);
	border-radius: 2px;
	padding: 15px;
	max-width: 100%;
    max-width: 30   0px;
}

/* Contact Us css */

.MrktElis .ContactUsDivi {
    padding: 0 145px ;
}

.MrkInField:focus,
.MrkTxtField:focus{
    box-shadow: unset;
}

.MrkInField::placeholder,
.MrkTxtField::placeholder{
    font-size: 14px;
    color: #ccc;
}

.btnPrime {
    padding: 13px 36px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    width: 100%;
    font-size: 18px;
    color: var(--lightColor);
    background-color: var(--PrimaryColor);
    border: 1px solid var(--PrimaryColor);
}

.MrkTxtField{
    display: block;
    border-radius: 4px;
    border: 1px solid #e8e8e8;
    color: black;
    box-shadow: unset;
    resize: vertical;
    outline: unset;
}

.MrkInField{
    height: 45px;
    display: block;
    border-radius: 4px;
    border: 1px solid #e8e8e8;
    color: black;
    box-shadow: unset;
    outline: unset;
}

.MrktElis .contactFrm {
    padding: 35px 25px;
    box-shadow: 0px 0px 10px 0px #0000002b;
    width: auto;
    z-index: 999;
    border-radius: 6px;
    background-color: white;
    margin-top: -60px;
    position: relative;
    min-width: 300px;
    max-width: 550px;
}

@media (min-width: 1366px) {
    .MrktElis .asTheams,
    .MrktElis .keyFeture .keyclrCard {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .MrktElis .keyFeture .keyclrCard {
        grid-template-rows: 1fr 1fr;
    }
}

@media (max-width: 1450px) {
    .MrktElis .bdyVersion .bannrhero{
        padding: 58px 0;
    }
}

@media (max-width: 1100px) {
    .MrktElis .panCrds {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .customContainer{
        z-index: 9;
    }
    .MrktElis .faqAccorden .faqAccbdy {
        padding-left: 40px;
        padding-right: 40px;
    }
    .MrktElis .StaticBnr {
        padding-left: 40px;    
        padding-top: 25px;   
        background-position: right; 
    }
    .MrktElis .touchusCard{
        padding: 20px 25px;
    }
    .MrktElis .touchusCard .touchCnt h4 {
        font-size: 28px;
        line-height: 22px;
        min-height: auto;
    }
    .MrktElis .touchusCard .touchCnt p {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .customContainer {
        padding: 0 15px;
    }
    .MrktElis .mrtProtflio{
        padding-left: 15px;
    }
    .mrtProtflio .portflexCnt .portHdr {
        margin-right: 15px;
    }
}

@media (max-width: 600px) {
    .MrktElis .contactFrm {
        min-width: 100%;
        max-width: 100%;
    }
    .MrktElis .ContactUsDivi {
        padding: 0 25px;
    }
    .MrktElis .panCrds {
        grid-template-columns: 1fr 1fr ;
    }

    .MrktElis .productExplCrd .productBXX,
    .MrktElis .productExplCrd .productBXX:nth-child(even){
        padding: 0 20px;
        grid-template-columns: 1fr;
        margin-bottom: 25px;
    }

    .MrktElis .productExplCrd .productBXX {
        padding-bottom: 25px;
    }
    .MrktElis .productExplCrd .productBXX:nth-child(even) figure {
        order: 2;
    }
    
    .MrktElis .productExplCrd .productBXX:nth-child(even) .productDts {
        padding-left: 0;
    }
    .MrktElis .productExplCrd .productBXX figure img{
        width: 100%;
        object-fit: contain;
    }
    .MrktElis .jumboBnr::after{
        width: 100%;
        height: 100%;
        filter:opacity(0) ;
        -webkit-filter:opacity(0) ;
    }
    .MrktElis .asTheams {
        padding: 130px 20px;
    }
    .MrktElis .asTheams span figure {
        width: 100%;
    }
    .MrktElis .jumboBnr{
        min-height: 250px;
        padding-top: 0;
    }
    .MrktElis .faqAccorden .faqAccbdy, .MrktElis .tickPrice .priceCards{
        padding-left: 15px;
        padding-right: 15px;
    }
    .MrktElis .ownplanCrd {
        background-position: 100% 85%;
        background-size: 40%;
        padding: 20px 20px;
    }
    .MrktElis .PricingCrd{
        min-height: 200px;
    }
    .MrktElis .ownplanCrd h4 {
        font-size: 28px;
    }
    .MrktElis .ownplanCrd p {
        font-size: 18px;
    }
    .MrktElis .tickPrice .priceCards .PlanBxx .plamSpan {
        margin: auto;
        max-width: calc(100% - 0%);
        width: calc(100% - 0%);
    }
    .MrktElis .PricingCrd p {
        max-width: calc(100% - 10%);
    }
    .MrktElis .StaticBnr h3 ,
    .MrktElis .PricingCrd h3{
        font-size: 44px;
    } 
    .MrktElis .StaticBnr {
        padding-left: 15px;
    }  
    .MrktElis .touchusCard .touchCnt h4 {
        margin-top: 0;
    } 
    .MrktElis .touchJumbo{
        grid-template-columns: 1fr;
        width: calc(100% - 0%);
    }
    .MrktElis .StaticBnr p {
        font-size: 14px;
        max-width: 95%;
    }
    .MrktElis .sliderSec {
        margin-top: -50px;
    }
    .MrktElis .sliderSec .item img{
        width: 150px;
    }
    .MrktElis .faqAccorden h4 {
        font-size: 38px;
        padding-bottom: 20px;
    }
    .MrktElis .faqAccbdy .card-header ,
    .MrktElis .faqAccbdy .card-body{
        padding: 15px 15px;
    }
    .MrktElis .touchusCard {
        height: auto;
    }
    footer .footerFlx {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    footer .footerFlx .footlist {
        flex-wrap: wrap;
    }
    footer ul, footer address {
        width: 50%;
    }
    footer .footerFlx{
        flex-direction: column;
    }
    footer .footerFlx figure {
        text-align: center;
    }
    footer .footerFlx figure ,
    footer .footerFlx .footlist{
        width: 100%;
    }
    .MrktElis .bdyVersion .bannrhero .bannerCntBox{
        grid-template-columns: 1fr;
    }
    .MrktElis .bdyVersion .bannrhero .bannerCntBox .bannerBox {
        display: none;
    }
    .MrktElis .bdyVersion .bannrhero .bnnrHdr {
        font-size: 50px;
        line-height: 40px;
    }
    .MrktElis .bdyVersion .bannrhero {
        padding: 10px 0;
    }
    header .navbar {
        padding: 25px 15px;
        box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 9%);
    }
    .headCnt span{
        display: block;
    }
    .headCnt{
        padding-top: 30px;
        padding-bottom: 25px;
    }
    .MrktElis .servceCrd {
        grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
        padding-bottom: 55px;
    }
    .MrktElis .servceCrd .servceList figure img {
        margin-top: -95px;
        width: 100%;
    }
    
    .MrktElis .servceCrd .servceList:nth-child(3) {
        padding-bottom: 100px;
    }
    
    .MrktElis .mrtProtflio{
        padding-left: 10px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .mrtProtflio .portflexCnt{
        grid-template-columns: 100%;
    }

    .MrktElis .UserOffCard:nth-child(1) .useroffCnt,
    .MrktElis .UserOffCard:nth-child(3) .useroffCnt{
        order: 2;
    }
    .MrktElis .UserOffCard .useroffCnt{
        margin-bottom: 15px;
    }
    .MrktElis .UserOffCard figure img {
        width: 100%;
    }
    .MrktElis .processFluid .theprocess object{
        width: calc(100% - 40%);
        margin: auto;
    }
    .MrktElis .processFluid.plusMub .theprocess .mbgridBx {
        grid-template-columns: repeat(auto-fit, minmax(300px,1fr));
    }
    .customContainer{
        padding:0 10px ;
    }
    .desktop{
        display: none;
    }
    .mobile {
        display: block;
    }
    .MrktElis .processFluid .theprocess p{
        margin-bottom: 40px;
    }
    .MrktElis .processFluid, .MrktElis .processFluid.plusMub {
        clip-path: polygon(0px 0px, 100% 4%, 100% 100%, 0px 96%);
        padding-top: 80px;
        padding-bottom: 100px;
    }
}

@media (max-width: 475px) {
    .MrktElis .StaticBnr h3, .MrktElis .PricingCrd h3{
        font-size: 32px;
    }
    header .navbar .navbar-brand img {
        width: 200px;
    }
}

@media (max-width: 425px) {
    .MrktElis .panCrds {
        grid-template-columns: 1fr ;
    }
}












